
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
* Apache Hadoop v3.3.0
    * [Changelog](3.3.0/CHANGELOG.3.3.0.md)
    * [Release Notes](3.3.0/RELEASENOTES.3.3.0.md)
* Apache Hadoop v3.2.1
    * [Changelog](3.2.1/CHANGELOG.3.2.1.md)
    * [Release Notes](3.2.1/RELEASENOTES.3.2.1.md)
* Apache Hadoop v3.2.0
    * [Changelog](3.2.0/CHANGELOG.3.2.0.md)
    * [Release Notes](3.2.0/RELEASENOTES.3.2.0.md)
* Apache Hadoop v3.1.2
    * [Changelog](3.1.2/CHANGELOG.3.1.2.md)
    * [Release Notes](3.1.2/RELEASENOTES.3.1.2.md)
* Apache Hadoop v3.1.1
    * [Changelog](3.1.1/CHANGELOG.3.1.1.md)
    * [Release Notes](3.1.1/RELEASENOTES.3.1.1.md)
* Apache Hadoop v3.1.0
    * [Changelog](3.1.0/CHANGELOG.3.1.0.md)
    * [Release Notes](3.1.0/RELEASENOTES.3.1.0.md)
* Apache Hadoop v3.0.4
    * [Changelog](3.0.4/CHANGELOG.3.0.4.md)
    * [Release Notes](3.0.4/RELEASENOTES.3.0.4.md)
* Apache Hadoop v3.0.3
    * [Changelog](3.0.3/CHANGELOG.3.0.3.md)
    * [Release Notes](3.0.3/RELEASENOTES.3.0.3.md)
* Apache Hadoop v3.0.2
    * [Changelog](3.0.2/CHANGELOG.3.0.2.md)
    * [Release Notes](3.0.2/RELEASENOTES.3.0.2.md)
* Apache Hadoop v3.0.1
    * [Changelog](3.0.1/CHANGELOG.3.0.1.md)
    * [Release Notes](3.0.1/RELEASENOTES.3.0.1.md)
* Apache Hadoop v3.0.0-beta1
    * [Changelog](3.0.0-beta1/CHANGELOG.3.0.0-beta1.md)
    * [Release Notes](3.0.0-beta1/RELEASENOTES.3.0.0-beta1.md)
* Apache Hadoop v3.0.0-alpha4
    * [Changelog](3.0.0-alpha4/CHANGELOG.3.0.0-alpha4.md)
    * [Release Notes](3.0.0-alpha4/RELEASENOTES.3.0.0-alpha4.md)
* Apache Hadoop v3.0.0-alpha3
    * [Changelog](3.0.0-alpha3/CHANGELOG.3.0.0-alpha3.md)
    * [Release Notes](3.0.0-alpha3/RELEASENOTES.3.0.0-alpha3.md)
* Apache Hadoop v3.0.0-alpha2
    * [Changelog](3.0.0-alpha2/CHANGELOG.3.0.0-alpha2.md)
    * [Release Notes](3.0.0-alpha2/RELEASENOTES.3.0.0-alpha2.md)
* Apache Hadoop v3.0.0-alpha1
    * [Changelog](3.0.0-alpha1/CHANGELOG.3.0.0-alpha1.md)
    * [Release Notes](3.0.0-alpha1/RELEASENOTES.3.0.0-alpha1.md)
* Apache Hadoop v3.0.0
    * [Changelog](3.0.0/CHANGELOG.3.0.0.md)
    * [Release Notes](3.0.0/RELEASENOTES.3.0.0.md)
* Apache Hadoop v2.10.0
    * [Changelog](2.10.0/CHANGELOG.2.10.0.md)
    * [Release Notes](2.10.0/RELEASENOTES.2.10.0.md)
* Apache Hadoop v2.9.2
    * [Changelog](2.9.2/CHANGELOG.2.9.2.md)
    * [Release Notes](2.9.2/RELEASENOTES.2.9.2.md)
* Apache Hadoop v2.9.1
    * [Changelog](2.9.1/CHANGELOG.2.9.1.md)
    * [Release Notes](2.9.1/RELEASENOTES.2.9.1.md)
* Apache Hadoop v2.9.0
    * [Changelog](2.9.0/CHANGELOG.2.9.0.md)
    * [Release Notes](2.9.0/RELEASENOTES.2.9.0.md)
* Apache Hadoop v2.8.6
    * [Changelog](2.8.6/CHANGELOG.2.8.6.md)
    * [Release Notes](2.8.6/RELEASENOTES.2.8.6.md)
* Apache Hadoop v2.8.5
    * [Changelog](2.8.5/CHANGELOG.2.8.5.md)
    * [Release Notes](2.8.5/RELEASENOTES.2.8.5.md)
* Apache Hadoop v2.8.4
    * [Changelog](2.8.4/CHANGELOG.2.8.4.md)
    * [Release Notes](2.8.4/RELEASENOTES.2.8.4.md)
* Apache Hadoop v2.8.3
    * [Changelog](2.8.3/CHANGELOG.2.8.3.md)
    * [Release Notes](2.8.3/RELEASENOTES.2.8.3.md)
* Apache Hadoop v2.8.2
    * [Changelog](2.8.2/CHANGELOG.2.8.2.md)
    * [Release Notes](2.8.2/RELEASENOTES.2.8.2.md)
* Apache Hadoop v2.8.1
    * [Changelog](2.8.1/CHANGELOG.2.8.1.md)
    * [Release Notes](2.8.1/RELEASENOTES.2.8.1.md)
* Apache Hadoop v2.8.0
    * [Changelog](2.8.0/CHANGELOG.2.8.0.md)
    * [Release Notes](2.8.0/RELEASENOTES.2.8.0.md)
* Apache Hadoop v2.7.8
    * [Changelog](2.7.8/CHANGELOG.2.7.8.md)
    * [Release Notes](2.7.8/RELEASENOTES.2.7.8.md)
* Apache Hadoop v2.7.7
    * [Changelog](2.7.7/CHANGELOG.2.7.7.md)
    * [Release Notes](2.7.7/RELEASENOTES.2.7.7.md)
* Apache Hadoop v2.7.6
    * [Changelog](2.7.6/CHANGELOG.2.7.6.md)
    * [Release Notes](2.7.6/RELEASENOTES.2.7.6.md)
* Apache Hadoop v2.7.5
    * [Changelog](2.7.5/CHANGELOG.2.7.5.md)
    * [Release Notes](2.7.5/RELEASENOTES.2.7.5.md)
* Apache Hadoop v2.7.4
    * [Changelog](2.7.4/CHANGELOG.2.7.4.md)
    * [Release Notes](2.7.4/RELEASENOTES.2.7.4.md)
* Apache Hadoop v2.7.3
    * [Changelog](2.7.3/CHANGELOG.2.7.3.md)
    * [Release Notes](2.7.3/RELEASENOTES.2.7.3.md)
* Apache Hadoop v2.7.2
    * [Changelog](2.7.2/CHANGELOG.2.7.2.md)
    * [Release Notes](2.7.2/RELEASENOTES.2.7.2.md)
* Apache Hadoop v2.7.1
    * [Changelog](2.7.1/CHANGELOG.2.7.1.md)
    * [Release Notes](2.7.1/RELEASENOTES.2.7.1.md)
* Apache Hadoop v2.7.0
    * [Changelog](2.7.0/CHANGELOG.2.7.0.md)
    * [Release Notes](2.7.0/RELEASENOTES.2.7.0.md)
* Apache Hadoop v2.6.6
    * [Changelog](2.6.6/CHANGELOG.2.6.6.md)
    * [Release Notes](2.6.6/RELEASENOTES.2.6.6.md)
* Apache Hadoop v2.6.5
    * [Changelog](2.6.5/CHANGELOG.2.6.5.md)
    * [Release Notes](2.6.5/RELEASENOTES.2.6.5.md)
* Apache Hadoop v2.6.4
    * [Changelog](2.6.4/CHANGELOG.2.6.4.md)
    * [Release Notes](2.6.4/RELEASENOTES.2.6.4.md)
* Apache Hadoop v2.6.3
    * [Changelog](2.6.3/CHANGELOG.2.6.3.md)
    * [Release Notes](2.6.3/RELEASENOTES.2.6.3.md)
* Apache Hadoop v2.6.2
    * [Changelog](2.6.2/CHANGELOG.2.6.2.md)
    * [Release Notes](2.6.2/RELEASENOTES.2.6.2.md)
* Apache Hadoop v2.6.1
    * [Changelog](2.6.1/CHANGELOG.2.6.1.md)
    * [Release Notes](2.6.1/RELEASENOTES.2.6.1.md)
* Apache Hadoop v2.6.0
    * [Changelog](2.6.0/CHANGELOG.2.6.0.md)
    * [Release Notes](2.6.0/RELEASENOTES.2.6.0.md)
* Apache Hadoop v2.5.2
    * [Changelog](2.5.2/CHANGELOG.2.5.2.md)
    * [Release Notes](2.5.2/RELEASENOTES.2.5.2.md)
* Apache Hadoop v2.5.1
    * [Changelog](2.5.1/CHANGELOG.2.5.1.md)
    * [Release Notes](2.5.1/RELEASENOTES.2.5.1.md)
* Apache Hadoop v2.5.0
    * [Changelog](2.5.0/CHANGELOG.2.5.0.md)
    * [Release Notes](2.5.0/RELEASENOTES.2.5.0.md)
* Apache Hadoop v2.4.1
    * [Changelog](2.4.1/CHANGELOG.2.4.1.md)
    * [Release Notes](2.4.1/RELEASENOTES.2.4.1.md)
* Apache Hadoop v2.4.0
    * [Changelog](2.4.0/CHANGELOG.2.4.0.md)
    * [Release Notes](2.4.0/RELEASENOTES.2.4.0.md)
* Apache Hadoop v2.3.0
    * [Changelog](2.3.0/CHANGELOG.2.3.0.md)
    * [Release Notes](2.3.0/RELEASENOTES.2.3.0.md)
* Apache Hadoop v2.2.1
    * [Changelog](2.2.1/CHANGELOG.2.2.1.md)
    * [Release Notes](2.2.1/RELEASENOTES.2.2.1.md)
* Apache Hadoop v2.2.0
    * [Changelog](2.2.0/CHANGELOG.2.2.0.md)
    * [Release Notes](2.2.0/RELEASENOTES.2.2.0.md)
* Apache Hadoop v2.1.1-beta
    * [Changelog](2.1.1-beta/CHANGELOG.2.1.1-beta.md)
    * [Release Notes](2.1.1-beta/RELEASENOTES.2.1.1-beta.md)
* Apache Hadoop v2.1.0-beta
    * [Changelog](2.1.0-beta/CHANGELOG.2.1.0-beta.md)
    * [Release Notes](2.1.0-beta/RELEASENOTES.2.1.0-beta.md)
* Apache Hadoop v2.0.6-alpha
    * [Changelog](2.0.6-alpha/CHANGELOG.2.0.6-alpha.md)
    * [Release Notes](2.0.6-alpha/RELEASENOTES.2.0.6-alpha.md)
* Apache Hadoop v2.0.5-alpha
    * [Changelog](2.0.5-alpha/CHANGELOG.2.0.5-alpha.md)
    * [Release Notes](2.0.5-alpha/RELEASENOTES.2.0.5-alpha.md)
* Apache Hadoop v2.0.4-alpha
    * [Changelog](2.0.4-alpha/CHANGELOG.2.0.4-alpha.md)
    * [Release Notes](2.0.4-alpha/RELEASENOTES.2.0.4-alpha.md)
* Apache Hadoop v2.0.3-alpha
    * [Changelog](2.0.3-alpha/CHANGELOG.2.0.3-alpha.md)
    * [Release Notes](2.0.3-alpha/RELEASENOTES.2.0.3-alpha.md)
* Apache Hadoop v2.0.2-alpha
    * [Changelog](2.0.2-alpha/CHANGELOG.2.0.2-alpha.md)
    * [Release Notes](2.0.2-alpha/RELEASENOTES.2.0.2-alpha.md)
* Apache Hadoop v2.0.1-alpha
    * [Changelog](2.0.1-alpha/CHANGELOG.2.0.1-alpha.md)
    * [Release Notes](2.0.1-alpha/RELEASENOTES.2.0.1-alpha.md)
* Apache Hadoop v2.0.0-alpha
    * [Changelog](2.0.0-alpha/CHANGELOG.2.0.0-alpha.md)
    * [Release Notes](2.0.0-alpha/RELEASENOTES.2.0.0-alpha.md)
* Apache Hadoop v1.3.0
    * [Changelog](1.3.0/CHANGELOG.1.3.0.md)
    * [Release Notes](1.3.0/RELEASENOTES.1.3.0.md)
* Apache Hadoop v1.2.2
    * [Changelog](1.2.2/CHANGELOG.1.2.2.md)
    * [Release Notes](1.2.2/RELEASENOTES.1.2.2.md)
* Apache Hadoop v1.2.1
    * [Changelog](1.2.1/CHANGELOG.1.2.1.md)
    * [Release Notes](1.2.1/RELEASENOTES.1.2.1.md)
* Apache Hadoop v1.2.0
    * [Changelog](1.2.0/CHANGELOG.1.2.0.md)
    * [Release Notes](1.2.0/RELEASENOTES.1.2.0.md)
* Apache Hadoop v1.1.3
    * [Changelog](1.1.3/CHANGELOG.1.1.3.md)
    * [Release Notes](1.1.3/RELEASENOTES.1.1.3.md)
* Apache Hadoop v1.1.2
    * [Changelog](1.1.2/CHANGELOG.1.1.2.md)
    * [Release Notes](1.1.2/RELEASENOTES.1.1.2.md)
* Apache Hadoop v1.1.1
    * [Changelog](1.1.1/CHANGELOG.1.1.1.md)
    * [Release Notes](1.1.1/RELEASENOTES.1.1.1.md)
* Apache Hadoop v1.1.0
    * [Changelog](1.1.0/CHANGELOG.1.1.0.md)
    * [Release Notes](1.1.0/RELEASENOTES.1.1.0.md)
* Apache Hadoop v1.0.4
    * [Changelog](1.0.4/CHANGELOG.1.0.4.md)
    * [Release Notes](1.0.4/RELEASENOTES.1.0.4.md)
* Apache Hadoop v1.0.3
    * [Changelog](1.0.3/CHANGELOG.1.0.3.md)
    * [Release Notes](1.0.3/RELEASENOTES.1.0.3.md)
* Apache Hadoop v1.0.2
    * [Changelog](1.0.2/CHANGELOG.1.0.2.md)
    * [Release Notes](1.0.2/RELEASENOTES.1.0.2.md)
* Apache Hadoop v1.0.1
    * [Changelog](1.0.1/CHANGELOG.1.0.1.md)
    * [Release Notes](1.0.1/RELEASENOTES.1.0.1.md)
* Apache Hadoop v1.0.0
    * [Changelog](1.0.0/CHANGELOG.1.0.0.md)
    * [Release Notes](1.0.0/RELEASENOTES.1.0.0.md)
* Apache Hadoop v0.24.0
    * [Changelog](0.24.0/CHANGELOG.0.24.0.md)
    * [Release Notes](0.24.0/RELEASENOTES.0.24.0.md)
* Apache Hadoop v0.23.11
    * [Changelog](0.23.11/CHANGELOG.0.23.11.md)
    * [Release Notes](0.23.11/RELEASENOTES.0.23.11.md)
* Apache Hadoop v0.23.10
    * [Changelog](0.23.10/CHANGELOG.0.23.10.md)
    * [Release Notes](0.23.10/RELEASENOTES.0.23.10.md)
* Apache Hadoop v0.23.9
    * [Changelog](0.23.9/CHANGELOG.0.23.9.md)
    * [Release Notes](0.23.9/RELEASENOTES.0.23.9.md)
* Apache Hadoop v0.23.8
    * [Changelog](0.23.8/CHANGELOG.0.23.8.md)
    * [Release Notes](0.23.8/RELEASENOTES.0.23.8.md)
* Apache Hadoop v0.23.7
    * [Changelog](0.23.7/CHANGELOG.0.23.7.md)
    * [Release Notes](0.23.7/RELEASENOTES.0.23.7.md)
* Apache Hadoop v0.23.6
    * [Changelog](0.23.6/CHANGELOG.0.23.6.md)
    * [Release Notes](0.23.6/RELEASENOTES.0.23.6.md)
* Apache Hadoop v0.23.5
    * [Changelog](0.23.5/CHANGELOG.0.23.5.md)
    * [Release Notes](0.23.5/RELEASENOTES.0.23.5.md)
* Apache Hadoop v0.23.4
    * [Changelog](0.23.4/CHANGELOG.0.23.4.md)
    * [Release Notes](0.23.4/RELEASENOTES.0.23.4.md)
* Apache Hadoop v0.23.3
    * [Changelog](0.23.3/CHANGELOG.0.23.3.md)
    * [Release Notes](0.23.3/RELEASENOTES.0.23.3.md)
* Apache Hadoop v0.23.2
    * [Changelog](0.23.2/CHANGELOG.0.23.2.md)
    * [Release Notes](0.23.2/RELEASENOTES.0.23.2.md)
* Apache Hadoop v0.23.1
    * [Changelog](0.23.1/CHANGELOG.0.23.1.md)
    * [Release Notes](0.23.1/RELEASENOTES.0.23.1.md)
* Apache Hadoop v0.23.0
    * [Changelog](0.23.0/CHANGELOG.0.23.0.md)
    * [Release Notes](0.23.0/RELEASENOTES.0.23.0.md)
* Apache Hadoop v0.22.1
    * [Changelog](0.22.1/CHANGELOG.0.22.1.md)
    * [Release Notes](0.22.1/RELEASENOTES.0.22.1.md)
* Apache Hadoop v0.22.0
    * [Changelog](0.22.0/CHANGELOG.0.22.0.md)
    * [Release Notes](0.22.0/RELEASENOTES.0.22.0.md)
* Apache Hadoop v0.21.1
    * [Changelog](0.21.1/CHANGELOG.0.21.1.md)
    * [Release Notes](0.21.1/RELEASENOTES.0.21.1.md)
* Apache Hadoop v0.21.0
    * [Changelog](0.21.0/CHANGELOG.0.21.0.md)
    * [Release Notes](0.21.0/RELEASENOTES.0.21.0.md)
* Apache Hadoop v0.20-append
    * [Changelog](0.20-append/CHANGELOG.0.20-append.md)
    * [Release Notes](0.20-append/RELEASENOTES.0.20-append.md)
* Apache Hadoop v0.20.205.0
    * [Changelog](0.20.205.0/CHANGELOG.0.20.205.0.md)
    * [Release Notes](0.20.205.0/RELEASENOTES.0.20.205.0.md)
* Apache Hadoop v0.20.204.0
    * [Changelog](0.20.204.0/CHANGELOG.0.20.204.0.md)
    * [Release Notes](0.20.204.0/RELEASENOTES.0.20.204.0.md)
* Apache Hadoop v0.20.203.1
    * [Changelog](0.20.203.1/CHANGELOG.0.20.203.1.md)
    * [Release Notes](0.20.203.1/RELEASENOTES.0.20.203.1.md)
* Apache Hadoop v0.20.203.0
    * [Changelog](0.20.203.0/CHANGELOG.0.20.203.0.md)
    * [Release Notes](0.20.203.0/RELEASENOTES.0.20.203.0.md)
* Apache Hadoop v0.20.3
    * [Changelog](0.20.3/CHANGELOG.0.20.3.md)
    * [Release Notes](0.20.3/RELEASENOTES.0.20.3.md)
* Apache Hadoop v0.20.2
    * [Changelog](0.20.2/CHANGELOG.0.20.2.md)
    * [Release Notes](0.20.2/RELEASENOTES.0.20.2.md)
* Apache Hadoop v0.20.1
    * [Changelog](0.20.1/CHANGELOG.0.20.1.md)
    * [Release Notes](0.20.1/RELEASENOTES.0.20.1.md)
* Apache Hadoop v0.20.0
    * [Changelog](0.20.0/CHANGELOG.0.20.0.md)
    * [Release Notes](0.20.0/RELEASENOTES.0.20.0.md)
* Apache Hadoop v0.19.2
    * [Changelog](0.19.2/CHANGELOG.0.19.2.md)
    * [Release Notes](0.19.2/RELEASENOTES.0.19.2.md)
* Apache Hadoop v0.19.1
    * [Changelog](0.19.1/CHANGELOG.0.19.1.md)
    * [Release Notes](0.19.1/RELEASENOTES.0.19.1.md)
* Apache Hadoop v0.19.0
    * [Changelog](0.19.0/CHANGELOG.0.19.0.md)
    * [Release Notes](0.19.0/RELEASENOTES.0.19.0.md)
* Apache Hadoop v0.18.4
    * [Changelog](0.18.4/CHANGELOG.0.18.4.md)
    * [Release Notes](0.18.4/RELEASENOTES.0.18.4.md)
* Apache Hadoop v0.18.3
    * [Changelog](0.18.3/CHANGELOG.0.18.3.md)
    * [Release Notes](0.18.3/RELEASENOTES.0.18.3.md)
* Apache Hadoop v0.18.2
    * [Changelog](0.18.2/CHANGELOG.0.18.2.md)
    * [Release Notes](0.18.2/RELEASENOTES.0.18.2.md)
* Apache Hadoop v0.18.1
    * [Changelog](0.18.1/CHANGELOG.0.18.1.md)
    * [Release Notes](0.18.1/RELEASENOTES.0.18.1.md)
* Apache Hadoop v0.18.0
    * [Changelog](0.18.0/CHANGELOG.0.18.0.md)
    * [Release Notes](0.18.0/RELEASENOTES.0.18.0.md)
* Apache Hadoop v0.17.3
    * [Changelog](0.17.3/CHANGELOG.0.17.3.md)
    * [Release Notes](0.17.3/RELEASENOTES.0.17.3.md)
* Apache Hadoop v0.17.2
    * [Changelog](0.17.2/CHANGELOG.0.17.2.md)
    * [Release Notes](0.17.2/RELEASENOTES.0.17.2.md)
* Apache Hadoop v0.17.1
    * [Changelog](0.17.1/CHANGELOG.0.17.1.md)
    * [Release Notes](0.17.1/RELEASENOTES.0.17.1.md)
* Apache Hadoop v0.17.0
    * [Changelog](0.17.0/CHANGELOG.0.17.0.md)
    * [Release Notes](0.17.0/RELEASENOTES.0.17.0.md)
* Apache Hadoop v0.16.4
    * [Changelog](0.16.4/CHANGELOG.0.16.4.md)
    * [Release Notes](0.16.4/RELEASENOTES.0.16.4.md)
* Apache Hadoop v0.16.3
    * [Changelog](0.16.3/CHANGELOG.0.16.3.md)
    * [Release Notes](0.16.3/RELEASENOTES.0.16.3.md)
* Apache Hadoop v0.16.2
    * [Changelog](0.16.2/CHANGELOG.0.16.2.md)
    * [Release Notes](0.16.2/RELEASENOTES.0.16.2.md)
* Apache Hadoop v0.16.1
    * [Changelog](0.16.1/CHANGELOG.0.16.1.md)
    * [Release Notes](0.16.1/RELEASENOTES.0.16.1.md)
* Apache Hadoop v0.16.0
    * [Changelog](0.16.0/CHANGELOG.0.16.0.md)
    * [Release Notes](0.16.0/RELEASENOTES.0.16.0.md)
* Apache Hadoop v0.15.4
    * [Changelog](0.15.4/CHANGELOG.0.15.4.md)
    * [Release Notes](0.15.4/RELEASENOTES.0.15.4.md)
* Apache Hadoop v0.15.3
    * [Changelog](0.15.3/CHANGELOG.0.15.3.md)
    * [Release Notes](0.15.3/RELEASENOTES.0.15.3.md)
* Apache Hadoop v0.15.2
    * [Changelog](0.15.2/CHANGELOG.0.15.2.md)
    * [Release Notes](0.15.2/RELEASENOTES.0.15.2.md)
* Apache Hadoop v0.15.1
    * [Changelog](0.15.1/CHANGELOG.0.15.1.md)
    * [Release Notes](0.15.1/RELEASENOTES.0.15.1.md)
* Apache Hadoop v0.15.0
    * [Changelog](0.15.0/CHANGELOG.0.15.0.md)
    * [Release Notes](0.15.0/RELEASENOTES.0.15.0.md)
* Apache Hadoop v0.14.4
    * [Changelog](0.14.4/CHANGELOG.0.14.4.md)
    * [Release Notes](0.14.4/RELEASENOTES.0.14.4.md)
* Apache Hadoop v0.14.3
    * [Changelog](0.14.3/CHANGELOG.0.14.3.md)
    * [Release Notes](0.14.3/RELEASENOTES.0.14.3.md)
* Apache Hadoop v0.14.2
    * [Changelog](0.14.2/CHANGELOG.0.14.2.md)
    * [Release Notes](0.14.2/RELEASENOTES.0.14.2.md)
* Apache Hadoop v0.14.1
    * [Changelog](0.14.1/CHANGELOG.0.14.1.md)
    * [Release Notes](0.14.1/RELEASENOTES.0.14.1.md)
* Apache Hadoop v0.14.0
    * [Changelog](0.14.0/CHANGELOG.0.14.0.md)
    * [Release Notes](0.14.0/RELEASENOTES.0.14.0.md)
* Apache Hadoop v0.13.0
    * [Changelog](0.13.0/CHANGELOG.0.13.0.md)
    * [Release Notes](0.13.0/RELEASENOTES.0.13.0.md)
* Apache Hadoop v0.12.3
    * [Changelog](0.12.3/CHANGELOG.0.12.3.md)
    * [Release Notes](0.12.3/RELEASENOTES.0.12.3.md)
* Apache Hadoop v0.12.2
    * [Changelog](0.12.2/CHANGELOG.0.12.2.md)
    * [Release Notes](0.12.2/RELEASENOTES.0.12.2.md)
* Apache Hadoop v0.12.1
    * [Changelog](0.12.1/CHANGELOG.0.12.1.md)
    * [Release Notes](0.12.1/RELEASENOTES.0.12.1.md)
* Apache Hadoop v0.12.0
    * [Changelog](0.12.0/CHANGELOG.0.12.0.md)
    * [Release Notes](0.12.0/RELEASENOTES.0.12.0.md)
* Apache Hadoop v0.11.2
    * [Changelog](0.11.2/CHANGELOG.0.11.2.md)
    * [Release Notes](0.11.2/RELEASENOTES.0.11.2.md)
* Apache Hadoop v0.11.1
    * [Changelog](0.11.1/CHANGELOG.0.11.1.md)
    * [Release Notes](0.11.1/RELEASENOTES.0.11.1.md)
* Apache Hadoop v0.11.0
    * [Changelog](0.11.0/CHANGELOG.0.11.0.md)
    * [Release Notes](0.11.0/RELEASENOTES.0.11.0.md)
* Apache Hadoop v0.10.1
    * [Changelog](0.10.1/CHANGELOG.0.10.1.md)
    * [Release Notes](0.10.1/RELEASENOTES.0.10.1.md)
* Apache Hadoop v0.10.0
    * [Changelog](0.10.0/CHANGELOG.0.10.0.md)
    * [Release Notes](0.10.0/RELEASENOTES.0.10.0.md)
* Apache Hadoop v0.9.2
    * [Changelog](0.9.2/CHANGELOG.0.9.2.md)
    * [Release Notes](0.9.2/RELEASENOTES.0.9.2.md)
* Apache Hadoop v0.9.1
    * [Changelog](0.9.1/CHANGELOG.0.9.1.md)
    * [Release Notes](0.9.1/RELEASENOTES.0.9.1.md)
* Apache Hadoop v0.9.0
    * [Changelog](0.9.0/CHANGELOG.0.9.0.md)
    * [Release Notes](0.9.0/RELEASENOTES.0.9.0.md)
* Apache Hadoop v0.8.0
    * [Changelog](0.8.0/CHANGELOG.0.8.0.md)
    * [Release Notes](0.8.0/RELEASENOTES.0.8.0.md)
* Apache Hadoop v0.7.2
    * [Changelog](0.7.2/CHANGELOG.0.7.2.md)
    * [Release Notes](0.7.2/RELEASENOTES.0.7.2.md)
* Apache Hadoop v0.7.1
    * [Changelog](0.7.1/CHANGELOG.0.7.1.md)
    * [Release Notes](0.7.1/RELEASENOTES.0.7.1.md)
* Apache Hadoop v0.7.0
    * [Changelog](0.7.0/CHANGELOG.0.7.0.md)
    * [Release Notes](0.7.0/RELEASENOTES.0.7.0.md)
* Apache Hadoop v0.6.2
    * [Changelog](0.6.2/CHANGELOG.0.6.2.md)
    * [Release Notes](0.6.2/RELEASENOTES.0.6.2.md)
* Apache Hadoop v0.6.1
    * [Changelog](0.6.1/CHANGELOG.0.6.1.md)
    * [Release Notes](0.6.1/RELEASENOTES.0.6.1.md)
* Apache Hadoop v0.6.0
    * [Changelog](0.6.0/CHANGELOG.0.6.0.md)
    * [Release Notes](0.6.0/RELEASENOTES.0.6.0.md)
* Apache Hadoop v0.5.0
    * [Changelog](0.5.0/CHANGELOG.0.5.0.md)
    * [Release Notes](0.5.0/RELEASENOTES.0.5.0.md)
* Apache Hadoop v0.4.0
    * [Changelog](0.4.0/CHANGELOG.0.4.0.md)
    * [Release Notes](0.4.0/RELEASENOTES.0.4.0.md)
* Apache Hadoop v0.3.2
    * [Changelog](0.3.2/CHANGELOG.0.3.2.md)
    * [Release Notes](0.3.2/RELEASENOTES.0.3.2.md)
* Apache Hadoop v0.3.1
    * [Changelog](0.3.1/CHANGELOG.0.3.1.md)
    * [Release Notes](0.3.1/RELEASENOTES.0.3.1.md)
* Apache Hadoop v0.3.0
    * [Changelog](0.3.0/CHANGELOG.0.3.0.md)
    * [Release Notes](0.3.0/RELEASENOTES.0.3.0.md)
* Apache Hadoop v0.2.1
    * [Changelog](0.2.1/CHANGELOG.0.2.1.md)
    * [Release Notes](0.2.1/RELEASENOTES.0.2.1.md)
* Apache Hadoop v0.2.0
    * [Changelog](0.2.0/CHANGELOG.0.2.0.md)
    * [Release Notes](0.2.0/RELEASENOTES.0.2.0.md)
* Apache Hadoop v0.1.1
    * [Changelog](0.1.1/CHANGELOG.0.1.1.md)
    * [Release Notes](0.1.1/RELEASENOTES.0.1.1.md)
* Apache Hadoop v0.1.0
    * [Changelog](0.1.0/CHANGELOG.0.1.0.md)
    * [Release Notes](0.1.0/RELEASENOTES.0.1.0.md)
